 .u-section-1 {
  background-image: linear-gradient(220deg, #a656b3, #ff9f02);
}

.u-section-1 .u-sheet-1 {
  min-height: 618px;
}

.u-section-1 .u-group-1 {
  min-height: 476px;
  margin-top: 65px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  text-transform: none;
  line-height: 1.4;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 15px 85px 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 56px auto 0;
  padding: 10px 42px 10px 41px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 824px;
}

.u-section-2 .u-image-1 {
  width: 710px;
  height: 730px;
  margin: 54px 0 0 auto;
}

.u-section-2 .u-list-1 {
  width: 593px;
  margin: -654px auto 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 578px;
  grid-gap: 58px 58px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-icon-1 {
  width: 88px;
  height: 88px;
  color: rgb(255, 255, 255);
  background-image: none;
  margin: 33px auto 0 0;
  padding: 22px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -109px 34px 0 137px;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.1);
  margin: 7px 10px 0 137px;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-icon-2 {
  width: 88px;
  height: 88px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 33px auto 0 0;
  padding: 22px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -109px 34px 0 137px;
}

.u-section-2 .u-text-4 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.1);
  margin: 7px 10px 0 137px;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-icon-3 {
  width: 88px;
  height: 88px;
  color: rgb(255, 255, 255) !important;
  background-image: none;
  margin: 33px auto 0 0;
  padding: 22px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -109px 34px 0 137px;
}

.u-section-2 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.1);
  margin: 7px 10px 0 137px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-2 .u-image-1 {
    width: 618px;
    height: 738px;
    margin-top: 50px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 126px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: -113px;
    margin-right: 45px;
    margin-left: 126px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 8px;
    margin-right: 0;
    margin-left: 126px;
  }

  .u-section-2 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: -113px;
    margin-right: 45px;
    margin-left: 126px;
  }

  .u-section-2 .u-text-4 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_y: 0px;
    width: auto;
    margin-top: 8px;
    margin-right: 0;
    margin-left: 126px;
  }

  .u-section-2 .u-text-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: -113px;
    margin-right: 45px;
    margin-left: 126px;
  }

  .u-section-2 .u-text-6 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 8px;
    margin-right: 0;
    margin-left: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-2 .u-image-1 {
    height: 736px;
    width: 482px;
    margin-top: 30px;
  }

  .u-section-2 .u-list-1 {
    width: 473px;
    margin-top: -673px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 611px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 39px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 4px;
    margin-left: 120px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 39px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 4px;
    margin-left: 120px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 39px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 4px;
    margin-left: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-2 .u-image-1 {
    height: 1041px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: -977px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 947px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: 168px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: 168px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 10px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: 168px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 10px;
    margin-left: 11px;
    margin-right: 11px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 543px;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 26px) calc(33.3333% - 26px) calc(33.3333% - 26px);
  min-height: 388px;
  grid-gap: 39px 39px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px auto 0;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 1px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 1px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px auto 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 357px;
    grid-gap: 10px 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 820px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.u-section-3 .u-icon-3,
.u-section-3 .u-icon-3:before,
.u-section-3 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-icon-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-icon-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-1,
.u-section-3 .u-icon-1:before,
.u-section-3 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-icon-2,
.u-section-3 .u-icon-2:before,
.u-section-3 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-icon-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-icon-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  min-height: 106px;
  background-image: url("images/222129-Duni-Coprimacchia.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 5px;
  margin-bottom: 3px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 198px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  margin: 8px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 198px;
}

.u-section-4 .u-container-layout-2 {
  padding: 2px 0 0;
}

.u-section-4 .u-form-1 {
  height: 78px;
  margin: 9px 45px 0 -80px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 71px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 188px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 188px;
  }

  .u-section-4 .u-form-1 {
    height: 77px;
    margin-right: 47px;
    margin-left: -75px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 108px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 144px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-4 .u-form-1 {
    width: 704px;
    margin-top: -85px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-4 .u-form-1 {
    height: 141px;
    width: 540px;
    margin-top: -100px;
  }

  .u-section-4 .u-btn-1 {
    width: 79%;
    padding: 10px 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 148px;
  }

  .u-section-4 .u-form-1 {
    width: 440px;
  }
} 